input::placeholder,
textarea::placeholder {
  color: #3F3F3F !important;
  opacity: 1 !important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #3F3F3F !important;
  opacity: 1 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #3F3F3F !important;
  opacity: 1 !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #3F3F3F !important;
  opacity: 1 !important;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #3F3F3F !important;
  opacity: 1 !important;
}